.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929381;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.040000px;}
._0{margin-left:-3.520000px;}
._1{margin-left:-1.952000px;}
._2{width:1.408000px;}
._3{width:2.528000px;}
._19{width:7.728000px;}
._27{width:39.528000px;}
._26{width:41.856000px;}
._28{width:96.656000px;}
._1b{width:113.640000px;}
._11{width:164.264000px;}
._25{width:186.888000px;}
._1f{width:224.432000px;}
._d{width:243.120000px;}
._13{width:257.784000px;}
._24{width:288.664000px;}
._7{width:293.880000px;}
._18{width:305.832000px;}
._e{width:311.160000px;}
._15{width:317.896000px;}
._8{width:321.744000px;}
._22{width:325.824000px;}
._1a{width:329.872000px;}
._1e{width:333.840000px;}
._12{width:336.688000px;}
._6{width:344.560000px;}
._16{width:357.928000px;}
._10{width:359.272000px;}
._14{width:367.240000px;}
._f{width:368.608000px;}
._1c{width:371.376000px;}
._5{width:372.528000px;}
._b{width:375.320000px;}
._9{width:376.728000px;}
._20{width:378.008000px;}
._1d{width:398.000000px;}
._21{width:399.344000px;}
._17{width:407.360000px;}
._23{width:428.736000px;}
._c{width:475.504000px;}
._a{width:482.176000px;}
.fc3{color:rgb(112,109,110);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(198,10,77);}
.fs5{font-size:14.125600px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:112.000000px;}
.y0{bottom:27.336601px;}
.y66{bottom:27.668546px;}
.y6b{bottom:27.898173px;}
.y6c{bottom:27.902859px;}
.y24{bottom:29.550645px;}
.y23{bottom:36.644697px;}
.y65{bottom:40.790114px;}
.y6a{bottom:41.019742px;}
.y22{bottom:43.738749px;}
.y21{bottom:50.832801px;}
.y64{bottom:53.911683px;}
.y69{bottom:54.141310px;}
.y68{bottom:80.384448px;}
.y63{bottom:87.652859px;}
.y67{bottom:93.506016px;}
.y25{bottom:114.813725px;}
.y1f{bottom:174.357529px;}
.y20{bottom:200.866222px;}
.y62{bottom:202.976764px;}
.y61{bottom:217.035588px;}
.y60{bottom:231.094411px;}
.y5f{bottom:245.153235px;}
.y16{bottom:257.252727px;}
.y5e{bottom:259.212058px;}
.y5d{bottom:273.270882px;}
.y15{bottom:279.122008px;}
.y5c{bottom:287.329705px;}
.y14{bottom:300.991289px;}
.y5b{bottom:301.388529px;}
.y5a{bottom:315.447352px;}
.y13{bottom:322.860570px;}
.y59{bottom:329.506176px;}
.y58{bottom:343.564999px;}
.y12{bottom:356.601746px;}
.y57{bottom:357.623823px;}
.y56{bottom:371.682646px;}
.y55{bottom:385.741470px;}
.y54{bottom:399.800293px;}
.y53{bottom:413.859117px;}
.y52{bottom:427.917941px;}
.y51{bottom:441.976764px;}
.y50{bottom:456.035588px;}
.y4f{bottom:470.094411px;}
.y4e{bottom:484.153235px;}
.y4d{bottom:498.212058px;}
.y4c{bottom:512.270882px;}
.y4b{bottom:526.329705px;}
.y11{bottom:533.379268px;}
.y4a{bottom:540.388529px;}
.y10{bottom:548.375346px;}
.y49{bottom:554.447352px;}
.y48{bottom:568.506176px;}
.yf{bottom:570.394588px;}
.y47{bottom:582.564999px;}
.ye{bottom:592.413830px;}
.y46{bottom:596.623823px;}
.y45{bottom:610.682646px;}
.yd{bottom:614.433072px;}
.y44{bottom:624.741470px;}
.yc{bottom:636.452314px;}
.y43{bottom:638.800293px;}
.y42{bottom:652.859117px;}
.yb{bottom:658.471556px;}
.y41{bottom:666.917941px;}
.y26{bottom:667.794118px;}
.ya{bottom:673.467634px;}
.y40{bottom:680.976764px;}
.y3f{bottom:695.035588px;}
.y9{bottom:695.486876px;}
.y3e{bottom:709.094411px;}
.y8{bottom:717.506118px;}
.y3d{bottom:723.153235px;}
.y3c{bottom:737.212058px;}
.y7{bottom:739.525359px;}
.y3b{bottom:751.270882px;}
.y6{bottom:761.544601px;}
.y3a{bottom:765.329705px;}
.y39{bottom:779.388529px;}
.y5{bottom:783.563843px;}
.y38{bottom:793.447352px;}
.y4{bottom:805.583085px;}
.y37{bottom:807.506176px;}
.y36{bottom:821.564999px;}
.y3{bottom:827.602327px;}
.y35{bottom:835.623823px;}
.y2{bottom:849.621569px;}
.y34{bottom:849.682646px;}
.y33{bottom:863.741470px;}
.y27{bottom:868.038627px;}
.y1{bottom:871.647059px;}
.y32{bottom:877.800293px;}
.y31{bottom:891.859117px;}
.y30{bottom:905.917941px;}
.y2f{bottom:919.976764px;}
.y2e{bottom:934.035588px;}
.y2d{bottom:948.094411px;}
.y1e{bottom:961.658676px;}
.y2c{bottom:962.153235px;}
.y2b{bottom:976.212058px;}
.y1d{bottom:980.403775px;}
.y2a{bottom:990.270882px;}
.y1c{bottom:999.148873px;}
.y29{bottom:1004.329705px;}
.y1b{bottom:1017.893971px;}
.y28{bottom:1018.388529px;}
.y1a{bottom:1057.633578px;}
.y19{bottom:1079.515356px;}
.y18{bottom:1121.679330px;}
.y17{bottom:1187.287173px;}
.h9{height:10.241060px;}
.h10{height:17.400000px;}
.hc{height:17.688000px;}
.hb{height:17.832000px;}
.hf{height:20.300000px;}
.h7{height:21.696000px;}
.h3{height:23.200000px;}
.he{height:26.100000px;}
.h2{height:27.120000px;}
.h8{height:29.000000px;}
.h6{height:31.900000px;}
.hd{height:32.544000px;}
.h4{height:48.816000px;}
.h5{height:75.936000px;}
.ha{height:1122.362745px;}
.h1{height:1209.839869px;}
.h0{height:1237.176471px;}
.w1{width:801.352941px;}
.w2{width:802.133987px;}
.w0{width:956.000000px;}
.x6{left:56.235294px;}
.x8{left:70.294118px;}
.xb{left:71.639078px;}
.x0{left:98.411765px;}
.x1{left:112.470588px;}
.x3{left:113.815549px;}
.x5{left:147.578751px;}
.x2{left:379.569178px;}
.x4{left:403.636634px;}
.x9{left:461.601163px;}
.x7{left:499.727287px;}
.xa{left:657.576477px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.301925pt;}
._0{margin-left:-3.004519pt;}
._1{margin-left:-1.666142pt;}
._2{width:1.201808pt;}
._3{width:2.157791pt;}
._19{width:6.596285pt;}
._27{width:33.739381pt;}
._26{width:35.726460pt;}
._28{width:82.501356pt;}
._1b{width:96.998159pt;}
._11{width:140.208603pt;}
._25{width:159.519464pt;}
._1f{width:191.565389pt;}
._d{width:207.516653pt;}
._13{width:220.033205pt;}
._24{width:246.391029pt;}
._7{width:250.843180pt;}
._18{width:261.044887pt;}
._e{width:265.592636pt;}
._15{width:271.342192pt;}
._8{width:274.626678pt;}
._22{width:278.109188pt;}
._1a{width:281.564385pt;}
._1e{width:284.951297pt;}
._12{width:287.382226pt;}
._6{width:294.101423pt;}
._16{width:305.511766pt;}
._10{width:306.658946pt;}
._14{width:313.460084pt;}
._f{width:314.627749pt;}
._1c{width:316.990393pt;}
._5{width:317.973690pt;}
._b{width:320.356820pt;}
._9{width:321.558628pt;}
._20{width:322.651180pt;}
._1d{width:339.715481pt;}
._21{width:340.862661pt;}
._17{width:347.704770pt;}
._23{width:365.950393pt;}
._c{width:405.869523pt;}
._a{width:411.564452pt;}
.fs5{font-size:12.056997pt;}
.fs6{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs3{font-size:95.598326pt;}
.y0{bottom:23.333333pt;}
.y66{bottom:23.616667pt;}
.y6b{bottom:23.812667pt;}
.y6c{bottom:23.816667pt;}
.y24{bottom:25.223145pt;}
.y23{bottom:31.278319pt;}
.y65{bottom:34.816667pt;}
.y6a{bottom:35.012667pt;}
.y22{bottom:37.333493pt;}
.y21{bottom:43.388667pt;}
.y64{bottom:46.016667pt;}
.y69{bottom:46.212667pt;}
.y68{bottom:68.612667pt;}
.y63{bottom:74.816667pt;}
.y67{bottom:79.812667pt;}
.y25{bottom:98.000000pt;}
.y1f{bottom:148.824000pt;}
.y20{bottom:171.450667pt;}
.y62{bottom:173.252133pt;}
.y61{bottom:185.252133pt;}
.y60{bottom:197.252133pt;}
.y5f{bottom:209.252133pt;}
.y16{bottom:219.579733pt;}
.y5e{bottom:221.252133pt;}
.y5d{bottom:233.252133pt;}
.y15{bottom:238.246400pt;}
.y5c{bottom:245.252133pt;}
.y14{bottom:256.913067pt;}
.y5b{bottom:257.252133pt;}
.y5a{bottom:269.252133pt;}
.y13{bottom:275.579733pt;}
.y59{bottom:281.252133pt;}
.y58{bottom:293.252133pt;}
.y12{bottom:304.379733pt;}
.y57{bottom:305.252133pt;}
.y56{bottom:317.252133pt;}
.y55{bottom:329.252133pt;}
.y54{bottom:341.252133pt;}
.y53{bottom:353.252133pt;}
.y52{bottom:365.252133pt;}
.y51{bottom:377.252133pt;}
.y50{bottom:389.252133pt;}
.y4f{bottom:401.252133pt;}
.y4e{bottom:413.252133pt;}
.y4d{bottom:425.252133pt;}
.y4c{bottom:437.252133pt;}
.y4b{bottom:449.252133pt;}
.y11{bottom:455.269333pt;}
.y4a{bottom:461.252133pt;}
.y10{bottom:468.069333pt;}
.y49{bottom:473.252133pt;}
.y48{bottom:485.252133pt;}
.yf{bottom:486.864000pt;}
.y47{bottom:497.252133pt;}
.ye{bottom:505.658667pt;}
.y46{bottom:509.252133pt;}
.y45{bottom:521.252133pt;}
.yd{bottom:524.453333pt;}
.y44{bottom:533.252133pt;}
.yc{bottom:543.248000pt;}
.y43{bottom:545.252133pt;}
.y42{bottom:557.252133pt;}
.yb{bottom:562.042667pt;}
.y41{bottom:569.252133pt;}
.y26{bottom:570.000000pt;}
.ya{bottom:574.842667pt;}
.y40{bottom:581.252133pt;}
.y3f{bottom:593.252133pt;}
.y9{bottom:593.637333pt;}
.y3e{bottom:605.252133pt;}
.y8{bottom:612.432000pt;}
.y3d{bottom:617.252133pt;}
.y3c{bottom:629.252133pt;}
.y7{bottom:631.226667pt;}
.y3b{bottom:641.252133pt;}
.y6{bottom:650.021333pt;}
.y3a{bottom:653.252133pt;}
.y39{bottom:665.252133pt;}
.y5{bottom:668.816000pt;}
.y38{bottom:677.252133pt;}
.y4{bottom:687.610667pt;}
.y37{bottom:689.252133pt;}
.y36{bottom:701.252133pt;}
.y3{bottom:706.405333pt;}
.y35{bottom:713.252133pt;}
.y2{bottom:725.200000pt;}
.y34{bottom:725.252133pt;}
.y33{bottom:737.252133pt;}
.y27{bottom:740.920000pt;}
.y1{bottom:744.000000pt;}
.y32{bottom:749.252133pt;}
.y31{bottom:761.252133pt;}
.y30{bottom:773.252133pt;}
.y2f{bottom:785.252133pt;}
.y2e{bottom:797.252133pt;}
.y2d{bottom:809.252133pt;}
.y1e{bottom:820.830000pt;}
.y2c{bottom:821.252133pt;}
.y2b{bottom:833.252133pt;}
.y1d{bottom:836.830000pt;}
.y2a{bottom:845.252133pt;}
.y1c{bottom:852.830000pt;}
.y29{bottom:857.252133pt;}
.y1b{bottom:868.830000pt;}
.y28{bottom:869.252133pt;}
.y1a{bottom:902.750000pt;}
.y19{bottom:921.427333pt;}
.y18{bottom:957.416667pt;}
.y17{bottom:1013.416667pt;}
.h9{height:8.741323pt;}
.h10{height:14.851883pt;}
.hc{height:15.097707pt;}
.hb{height:15.220619pt;}
.hf{height:17.327197pt;}
.h7{height:18.518762pt;}
.h3{height:19.802510pt;}
.he{height:22.277824pt;}
.h2{height:23.148452pt;}
.h8{height:24.753138pt;}
.h6{height:27.228452pt;}
.hd{height:27.778142pt;}
.h4{height:41.667213pt;}
.h5{height:64.815665pt;}
.ha{height:958.000000pt;}
.h1{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:684.000000pt;}
.w2{width:684.666667pt;}
.w0{width:816.000000pt;}
.x6{left:48.000000pt;}
.x8{left:60.000000pt;}
.xb{left:61.148000pt;}
.x0{left:84.000000pt;}
.x1{left:96.000000pt;}
.x3{left:97.148000pt;}
.x5{left:125.966800pt;}
.x2{left:323.983733pt;}
.x4{left:344.526667pt;}
.x9{left:394.002667pt;}
.x7{left:426.545467pt;}
.xa{left:561.278667pt;}
}
